RSS   Vulnerabilities for 'Libncbi6'   RSS

2008-11-18
 
CVE-2008-5149

CWE-59
 

 
fwd_check.sh in libncbi6 6.1.20080302 allows local users to overwrite arbitrary files via a symlink attack on a /tmp/##### temporary file.

 


Copyright 2018, cxsecurity.com

 

Back to Top